CREATE TABLE hwr_mntr_plan_goals_b (
    GOAL_ID              NUMBER(18, 0) ,
    PLAN_ID              NUMBER(18, 0)     NOT NULL,
    PERSON_ID            NUMBER(18, 0)     NOT NULL,
    MPG_ATTR_1           VARCHAR2(1600),
    MPG_ATTR_2           VARCHAR2(1600),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    GOAL_ID              NUMBER(18, 0) ,
    PLAN_ID              NUMBER(18, 0)     NOT NULL,
    PERSON_ID            NUMBER(18, 0)     NOT NULL,
    MPG_ATTR_1           VARCHAR2(1600),
    MPG_ATTR_2           VARCHAR2(1600),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_mntr_plan_goals_b PRIMARY KEY (GOAL_ID, GOAL_ID)
);
